
VIRTUAL CREDIT CARD - Bug #15281

Android [TREATS] [Treats Point] The acknowledgement screen is not showing correctly

19 December 2022 06:32 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button with adding product

(8) add another Points product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

(11) tick the checkbox, and click Redeem button

(12) input pin

(12) verify the screen

Actual result: It shows the acknowledgement screen incorrectly

Expected result: Please help to fix and map correctly

History

#1 - 19 December 2022 06:44 PM - hsulynn pang

- File deleted (expected result.PNG)

#2 - 19 December 2022 06:44 PM - hsulynn pang

- File expected result_points.PNG added

#3 - 21 December 2022 02:24 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#4 - 21 December 2022 06:13 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#5 - 21 December 2022 08:37 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#6 - 21 December 2022 09:45 PM - hsulynn pang

not able to test due to card invalid. the ticket is reassign back

#7 - 21 December 2022 10:08 PM - hsulynn pang

app crash issue

#8 - 22 December 2022 12:17 AM - hsulynn pang
- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

- Priority changed from High to Normal

There is some issue need to be fixed.

Please refer to compare 22Dec2022

#9 - 22 December 2022 03:00 PM - hsulynn pang

- File 22dec.PNG added

#10 - 22 December 2022 03:06 PM - hsulynn pang

- File deleted (22dec.PNG)

#11 - 23 December 2022 09:34 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#12 - 23 December 2022 03:51 PM - hsulynn pang

- Status changed from Assigned to Closed

tested ok

Files

transaction.txt 3.37 KB 19 December 2022 hsulynn pang

WhatsApp Video 2022-12-19 at 17.26.54.mp4 3.07 MB 19 December 2022 hsulynn pang

expected result_points.PNG 116 KB 19 December 2022 hsulynn pang
